Package Details: plotinus-git r16.04f7876-1

Git Clone URL: https://aur.archlinux.org/plotinus-git.git (read-only)
Package Base: plotinus-git
Description: A searchable command palette in every modern GTK+ application
Upstream URL: http://github.com/p-e-w/plotinus
Licenses: GPL
Submitter: fmoralesc
Maintainer: fmoralesc
Last Packager: fmoralesc
Votes: 13
Popularity: 0.194587
First Submitted: 2016-11-13 18:59
Last Updated: 2017-04-29 15:58

Latest Comments

fmoralesc commented on 2017-04-30 06:00

@glitsj16 I noticed, I included that yesterday: https://aur.archlinux.org/cgit/aur.git/commit/?h=plotinus-git&id=9dc2b67d845578679103e8b1ac2979c6f7129a5e ;)

glitsj16 commented on 2017-04-30 05:56

Hi, upstream introduced basic settings in https://github.com/p-e-w/plotinus/commit/04f78766ec7c60596c56677b340900acd5d4964a. The PKGBUILD needs to account for the new glib-2.0 schema file. As is the missing schema throws GDM into a fit and refuses to login. Adding
mkdir -p "$pkgdir/usr/share/glib-2.0/schemas"
install -m 644 data/com.worldwidemann.plotinus.gschema.xml "$pkgdir/usr/share/glib-2.0/schemas"
to the package() function fixes this.

BuZZ-dEE commented on 2017-01-30 14:08

Works now. Great, thank you.

fmoralesc commented on 2017-01-30 10:21

@BuZZ-dEE Just pushed some changes, please try again.

BuZZ-dEE commented on 2017-01-30 10:13

@fmoralesc Can you please fix it?

BuZZ-dEE commented on 2017-01-19 11:59

@fmoralesc Yes, in the past I had this problem also with oomox-git package, but now I can install it.

https://aur.archlinux.org/packages/oomox-git

I can also manually checkout the repository in this way:

git clone https://github.com/p-e-w/plotinus.git

fmoralesc commented on 2017-01-19 10:50

@BuZZ-dEE Can you install other git based packages from AUR? I don't think I'm doing anything too weird in this package which might be causing that issue.

fmoralesc commented on 2017-01-19 09:57

@j1simon Gnome-shell, over both Xorg and wayland. However, it seems like I goofed earlier, I do have the key in /etc/environment file, which is why I couldn't reproduce the issue. I will restore the warning about /etc/environment

j1simon commented on 2017-01-19 09:43

@fmoralesc are you using Gnome Shell? Are you enabling Plotinus for all applications or by application?

Ok, I found it, it's a "problem" of Wayland: https://bbs.archlinux.org/viewtopic.php?id=218197 :(

BuZZ-dEE commented on 2017-01-19 09:30

It seems, that you can not install this, if you are behind a firewall.

fatal: unable to connect to github.com:
github.com[0: 192.30.253.112]: errno=Die Wartezeit für die Verbindung ist abgelaufen
github.com[1: 192.30.253.113]: errno=Die Wartezeit für die Verbindung ist abgelaufen


Die Wartezeit für die Verbindung ist == The waiting time for the connection has expired

All comments